<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javaee.wildfly/1">
    <module_version install_time="1416342023970" last="true" origin="installer" specification_version="1.0.20">
        <file crc="1171290859" name="config/Modules/org-netbeans-modules-javaee-wildfly.xml"/>
        <file crc="1229567427" name="modules/locale/org-netbeans-modules-javaee-wildfly_ja.jar"/>
        <file crc="3104279788" name="modules/locale/org-netbeans-modules-javaee-wildfly_pt_BR.jar"/>
        <file crc="543264563" name="modules/locale/org-netbeans-modules-javaee-wildfly_ru.jar"/>
        <file crc="2537975739" name="modules/locale/org-netbeans-modules-javaee-wildfly_zh_CN.jar"/>
        <file crc="1577719823" name="modules/org-netbeans-modules-javaee-wildfly.jar"/>
    </module_version>
</module>
